@charset "utf-8";

/*////////////////////////////////////////////////////////////
Jinjour - common.css
------------------------------------------------------------
	[Font Size setting]
	10px = 77%	 11px = 85%	 12px = 93%	 13px = 100%
	14px = 108%	15px = 116%	16px = 123.1%  17px = 131%
	18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
	22px = 167%	23px = 174%	24px = 182%	25px = 189%
	26px = 197%
------------------------------------------------------------
////////////////////////////////////////////////////////////*/

/*----------------------------------------------------------------------------------------
Import
---------------------------------------------------------------------------------------- */
@import url("reset.css"); /*reset*/
@import url("font.css"); /*font*/

/*----------------------------------------------------------------------------------------
Global Settings
---------------------------------------------------------------------------------------- */
html{
}
body{
	font-family: 'メイリオ',Meiryo,sans-serif;
	color:#222;
	text-align:center;
	line-height:1.6;
	border-top:#999 3px solid;
    min-width: 1024px;
	min-height:830px;
	border-bottom:#999 3px solid;
}
/* for IE6,7 */
html>/**/body {
	background:#F8F8F8 url(../img/bg_body.gif) repeat-y center;
}
@media print{
	html{background-color: #FFF;	}
}
div{
	text-align:left;
}
a,
a:visited,
a:active{
	color: #005caa;
	text-decoration: none;
	border:0;
	outline:none;
}
a:hover{
	color:#007dbb;
	text-decoration: underline;
}
#wrapper{
	width:990px;
	margin:0 auto;
}
#tabList{
	width:35px;
	float:left;
	line-height:0;
	font-size:0;
}
#wrapper #content{
	float:right;
	padding-right: 10px;
	width:945px;
}
button{
	cursor: pointer;
}
/*----------------------------------------------------------------------------------------
Head
---------------------------------------------------------------------------------------- */
#wrapper #header{
	margin:0 0 5px 26px ;
	width:954px;
	font-size:12px;
	background:#FFF url(../img/bg_header.gif) repeat-x top;
	padding:5px 0 5px 10px;
	min-height:100px;
}
#wrapper #header #headerLeft{
	width:575px;
	float:left;
}
#wrapper #header #headerLeft #logo{
	float:left;
	width:160px;
	margin-top:15px;
}
#wrapper #header #headerLeft #headMenu{
	float:left;
	margin-top:10px;
	width:415px;
}
#wrapper #header #headerLeft #headMenu li{
	display:block;
	float:left;
	margin:0 15px 5px 0;
	white-space:nowrap;
}
#wrapper #header #headerRight{
	width:343px;
	float:right;
	margin-right:10px;
	_margin-right:5px;
}
#wrapper #header #headerRight ul.utilityNavi{
	line-height:0;
	margin-bottom:8px;
	*margin-bottom:4px;
}
#wrapper #header #headerRight ul.utilityNavi li{
	float:right;
	padding:2px 10px;
	border-left:#CCC 1px solid;
}
#wrapper #header #headerRight div.siteSearch{
	text-align:right;
	margin-bottom:8px;
	*margin-bottom:4px;
}
#wrapper #header #headerRight .headLink li{
	float:right;
	margin-left:10px;
}

/*----------------------------------------------------------------------------------------
mainVisunavi
---------------------------------------------------------------------------------------- */
#wrapper #content #mvArea {
	margin-bottom:10px;
}

#wrapper #content #mvArea #mainVisunaviPic{
	margin-bottom:10px;
	background:url(../img/bg_tile_mainpic.gif) no-repeat;
	width:35px;
	float:left;
	width:638px;
	height:266px;
}

#wrapper #content #mvArea .mvArticleIn{
	width:610px;
	height:217px;
	margin:10px 10px 0 10px;
	position:relative;
}
#wrapper #content #mvArea #mvNavi{
	width:100px;
	position:absolute;
	top:5px;
	right:0;
	font-size:0;
	line-height:0;
	text-align:right;
}
#wrapper #content #mvArea #mvNavi li{
	width:12px;
	display:inline;
	margin-left:3px;
}
#wrapper #content #mvArea .mvArticleIn .titArticle{
	line-height:120%;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}
#wrapper #content #mvArea .mvArticleIn .titGenre,
#wrapper #content #mvArea .mvArticleIn02 .titGenre{
	line-height:120%;
	font-size:18px;
	font-weight:bold;
	margin:0 0 8px 0;
	padding-left:10px;
	border-left:#ED6D00 8px solid;
}
#wrapper #content #mvArea h3{
	line-height:105%;
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}
#wrapper #content #mvArea .name01{
	line-height:105%;
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}

#wrapper #content #mvArea .mvArticleIn .mvSty01{
	height:175px;
	width:610px;
}
#wrapper #content #mvArea .mvArticleIn .mvSty01 .img01{
	width:150px;
	float:left;
}
#wrapper #content #mvArea .mvArticleIn .mvSty01 .txt01{
	width:350px;
	float:left;
}
#wrapper #content #mvArea .mvArticleIn .mvSty01 .img02{
	width:100px;
	float:right;
}
#wrapper #content #mvArea .mvArticleIn .mvSty01 .txt02{
	width:460px;
	float:left;
}
#wrapper #content #mvArea .mvArticleIn .mvSty01 .txt03{
	width:500px;
	float:left;
}
#wrapper #content #mvArea .mvArticleIn .txtGenre{
	padding:0 0 5px 0;
}
#wrapper #content #mvArea .mvArticleIn .txtGenre span{
	background-color:#EC6E00;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
}
#wrapper #content #mvArea .mvBottom{
	width:610px;
	margin:5px 10px 0 10px;
}
#wrapper #content #mvArea .mvBottom02{
	width:610px;
	margin:0 10px 0 10px;
}
#wrapper #content #mvArea .bgArea01{
	height:165px;
	_height:185px;
	background:#D2E9F6;
	margin-top:10px;
	_margin-top:0px;
	padding:5px;
	line-height:20.6px;
	overflow:hidden;
}
#wrapper #content #mvArea .mvBottom02 .left{
	width:400px;
	float:left;
}
#wrapper #content #mvArea .mvBottom02 .formRail span.txt01{
	padding:2px;
	margin-right:5px;
	font-weight: bold;
	vertical-align: top;
}

#wrapper #content #mvArea .mvBottom02 .right{
	width:200px;
	float:right;
	margin-top:5px;
}

/*---------------------------------------------------------*/
#wrapper #content #mvArea #mainVisunavi{
	background:url(../img/bg_tile_main.gif) no-repeat;
	width:35px;
	float:left;
	width:638px;
	height:266px;
}
#wrapper #content #mvArea .tbl_mv01{
	margin-bottom:10px;
}
#wrapper #content #mvArea .tbl_mv01 th,
#wrapper #content #mvArea .tbl_mv01 td{
	font-size:14px;
	padding:2px 5px;
}
#wrapper #content #mvArea .tbl_mv01 th{
	vertical-align:middle;
	width:70px;
	font-weight:bold;
}
#wrapper #content #mvArea .tbl_mv01 th.col01{
	background:#FFCC99;
	border-bottom:#FFF 2px solid;
}

#wrapper #content #mvArea .tbl_mv01 td{
	min-width: 150px;
}
#wrapper #content #mvArea .tbl_mv01 td.cellsty01 a{
	margin-right:10px;
}

#wrapper #content #mvArea .bnrList01{
	width:300px;
	float:right;
	line-height:0;
}
#wrapper #content #mvArea .bnrList01 li{
	height:80px;
	margin-bottom:10px;
	_margin-bottom:5px;
	*margin-bottom:5px;
}
#wrapper #content #mvArea .mvbtnArea01{
	width:608px;
	margin:10px 0;
}
#wrapper #content #mvArea .mvbtnArea01 .txt{
	width:350px;
	float:left;
}
#wrapper #content #mvArea .mvbtnArea01 .btn{
	width:250px;
	float:right;
}
/*可変*/
#wrapper #content .mainVisunavi02_top{
	background:url(../img/bg_mv02_top.gif) no-repeat top;
	width:793px;
	margin-right:-13px;
	position:relative;
	left:0;
	padding:10px 0 0 0;
}

#wrapper #content .mainVisunavi02_top .mainVisunavi02_btm{
	background:url(../img/bg_mv02_btm.gif) no-repeat bottom;
	width:793px;
	margin-right:-13px;
	padding:0 0 15px 0;
}
#wrapper #content .mainVisunavi02_top .mainVisunavi02_btm .mvArticleIn02{
	width:765px;
	padding:0 10px ;

}
/*検索*/
#wrapper #content .mainColor01_top{
	background:url(../img/bg_mvcolor01_top.gif) no-repeat top;
	width:793px;
	margin-right:-13px;
	position:relative;
	left:0;
	padding:10px 0 0 0;
}

#wrapper #content .mainColor01_top .mainColor01_btm{
	background:url(../img/bg_mvcolor01_btm.gif) no-repeat bottom;
	width:793px;
	margin-right:-13px;
	padding:0 0 15px 0;
}
#wrapper #content .mainColor01_top .mainColor01_btm .mvArticleIn02{
	width:765px;
	_width:785px;
	padding:0 10px ;
}
#wrapper #content .mainColor01_top .mainColor01_btm .titSearch01{
	line-height:120%;
	font-size:18px;
	font-weight:bold;
	margin:0 0 8px 0;
	padding:10px 0 10px 45px;
	background:url(../img/ico_mv_search01.gif) no-repeat left center;
}
#wrapper #content .mainColor01_top .mainColor01_btm .searchLeft{
	width:525px;
	float:left;
}
#wrapper #content .mainColor01_top .mainColor01_btm .searchRight{
	width:230px;
	background:url(../img/img_mv_market01.gif) no-repeat right top;
	text-align:right;
	padding-top:50px;
	float:right;
}
#wrapper #content .mainColor01_top .mainColor01_btm .searchRight .btn{
}

/*----------------------------------------------------------------------------------------
タイルコンテンツ
---------------------------------------------------------------------------------------- */
#contentMain{
	width:800px;
	float:left;
}
#contentMain .twoColumnWrap{
	margin-bottom:15px;
	background:url(../img/bg_boxstynews01_btm.gif) no-repeat left bottom;
}

#contentMain .twoColumnWrap .twoColumn01{
	width:385px;
	float:left;
	border-top:#CCC 1px solid;
/*	border:#CCC 1px solid;*/
}
#contentMain .twoColumnWrap .right{
	width:385px;
	float:left;
}
#contentMain .twoColumnWrap .twoColumn01In{
	width:375px;
	margin:5px;
	font-size:10px;
}
#contentMain .twoColumnWrap .right .twoColumn01In{
}
#contentMain .twoColumnWrap h3{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	padding-bottom:5px;
	margin-bottom:3px;
}
#contentMain .twoColumnWrap h3 span{
	border-left:#EC6E00 5px solid;
	font-size:15px;
	padding-left: 8px;
	font-weight:bold;
}

#contentMain .twoColumnWrap .left{
	margin-right:12px;
}
#contentMain .twoColumnWrap .twoColumn01In ul{
}

#contentMain .tileWrap{
	margin-bottom:20px;
}

#contentMain .tileWrap h4 a,
#contentMain .tileWrap h4 a:visited,
#contentMain .tileWrap h4 a:active{
	color: #333;
	text-decoration: none;
	border:0;
	outline:none;
}
#contentMain .tileWrap h4 a:hover{
	color:#665;
}
#contentMain .tileWrap ul.tileLine li{
	float:left;
	margin:0 6px 0 0;
	_margin:0 3px 0 0;
}
#contentMain .tileWrap .tileIn{
	line-height:100%;
	width:241px;
	margin:4px 12px 4px 6px;
}
#contentMain .tileWrap .tileIn .tileImg{
	float:left;
	margin-right:5px;
}
#contentMain .tileWrap .tileIn .categoryName{
	font-size:11px;
	color:#888888;
	margin-bottom:1px;
}
#contentMain .tileWrap .tileIn .itemPrice{
	font-size:11px;
}
#contentMain .tileWrap .tileIn .seriesName{
	font-size:10px;
	margin-bottom:1px;
}
#contentMain .tileWrap .tileIn .articleName,
#contentMain .tileWrap .tileIn .itemName{
	font-size:13px;
	margin-bottom:3px;
}
#contentMain .tileWrap .tileIn .tileInTop{
	padding-bottom:5px;
	border-bottom:#CCC 1px solid;
	margin-bottom:3px;
}
#contentMain .tileWrap .tile01 .tileIn .tileInTop,
#contentMain .tileWrap .tile03 .tileIn .tileInTop{
	height:85px;
}
#contentMain .tileWrap .tile02 .tileIn .tileInTop{
	border-bottom:none;
}
#contentMain .tileWrap .tileIn ul.list01{
	font-size:10px;
}
#contentMain .tileWrap .tileIn ul.list01 li{
	float:left;
	border-right:#666 1px solid;
	padding:0 5px;
	margin:0 0 3px 0;
	white-space:nowrap;
}
#contentMain .tileWrap .tileIn ul.list02{
	font-size:10px;
}
#contentMain .tileWrap .tileIn ul.list02 li{
	float:left;
}
#contentMain .tileWrap .tileIn ul.list02 li.logo{
	width:70px;
}
#contentMain .tileWrap .tileIn ul.list02 li.txt{
	margin-top:2px;
	width:180px;
}
#contentMain .tileWrap .tileIn ul.list02 li img{
	margin-top:5px;
}
#contentMain .tileWrap .tileIn ul.list02 li div.fix{
	width:160px;
}
#contentMain .tileWrap .tile01{
	width:259px;
	height:155px;
	background:url(../img/bg_tile01.gif) no-repeat right bottom;
	margin-bottom:10px;
}
#contentMain .tileWrap .tile01 h4{
	background:url(../img/bg_tit_tile01.gif) no-repeat right top;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	padding:3px 0 2px 5px;
}
#contentMain .tileWrap .tile02{
	width:259px;
	height:260px;
	background:url(../img/bg_tile01.gif) no-repeat right bottom;
	margin-bottom:10px;
}
#contentMain .tileWrap .tile02 h4{
	font-size:12px;
	font-weight:bold;
	line-height:0;
	line-height:100%;
	padding:3px 0 2px 5px;
	background:url(../img/bg_tit_tile02.gif) no-repeat right top;
}
#contentMain .tileWrap h5{
	font-weight:bold;
	margin-bottom:3px;
}
#contentMain .tileWrap .tile02 .bgArea01{
	height:60px;
	background:#E6E6E6;
	padding:5px;
	margin-bottom:5px;
	line-height:15px;
}
#contentMain .tileWrap .tile02 .bgArea02{
	height:90px;
	background:#D2E9F6;
	padding:5px;
	margin-bottom:10px;
	line-height:15px;
}
#contentMain .tileWrap .tile03{
	width:789px;
	height:155px;
	background:url(../img/bg_tile03.gif) no-repeat right bottom;
	margin-bottom:10px;
}
#contentMain .tileWrap .tile03 h4{
	background:#DFE1D6 url(../img/bg_tit_tile01.gif) no-repeat right top;
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	padding:3px 0 2px 5px;
}
#contentMain .tileWrap .tile03 .tileIn{
	float:left;
}
#contentMain .tileWrap .tabtileWrap{
	width:251px;
}
#contentMain .tileWrap .tabtileWrap .tabtile01{
	width:251px;
	height:295px;
	border-top:#D74A1D 2px solid;
	border-left:#F4CAB9 1px solid;
	border-right:#F4CAB9 1px solid;
	border-bottom:#F4CAB9 1px solid;
	background:#F3DAC4;
}
#contentMain .tileWrap .tabtileWrap .tabtile01 .tabtile01In{
	width:243px;
	margin:4px;
	background:#FFF;
}
#contentMain .tileWrap .tabtileWrap .tabtile01 .articlesBox{
	font-size:10px;
	height:265px;
	overflow:auto;
}
#contentMain .tileWrap .tabtileWrap .tabtile01 .articlesBox .listDate01 li{
	margin:0 3px;
	padding:2px 0;
}
#contentMain .tileWrap .tabtileWrap .tabtile01 .linkIco01 a{
	background:url(../img/ico_allow01.gif) no-repeat left center;
	padding-left:14px;
	margin:2px 5px 2px 10px;
}
#contentMain .tileWrap .tabtileWrap .tabtile02{
	width:251px;
	height:295px;
	border-top:#043E6F 2px solid;
	border-left:#BEE0F6 1px solid;
	border-right:#BEE0F6 1px solid;
	border-bottom:#BEE0F6 1px solid;
	background:#E8F4FC;
	margin-bottom:15px;
}
#contentMain .tileWrap .tabtileWrap .tabtile02 .tabtile02In{
	width:243px;
	margin:4px;
	background:#FFF;
}

/*----------------------------------------------------------------------------------------
サイドメニュー
---------------------------------------------------------------------------------------- */
#sideMenu{
	width:145px;
	float:right;
}
#sideMenu .sideBox01{
	border:#BEE0F6 1px solid;
	background:#E8F4FC;
	margin-bottom:10px;
}
#sideMenu .sideBox01 .logoArea{
	display:block;
	width:100%;
	margin-bottom:1px;
	text-align:center;
}
#sideMenu .sideBox01 .logoArea img{
	margin:3px 5px;}

#sideMenu .sideBox01 h4{
	background:#16428F;
	padding:2px 0 2px 5px;
}
#sideMenu .sideBox01 .loginBox01{
	background:#16428F;
}
#sideMenu .sideBox01 .loginBox01 h4 .logout{
	float:right;
	height:10px;
}
#sideMenu .sideBox01 .loginBox01 .userName{
	padding:0 5px 2px 5px;
	color:#FFF;
}
#sideMenu .sideBox01 h4 .logout a{
	background:url(../img/ico_allow02.gif) no-repeat left center;
	padding:0 5px 0 14px;
	font-size:9px;
	color:#CCC;
}

#sideMenu .sideBox01 .sideBoxIn{
	width:135px;
	margin:4px;
}

#sideMenu .sideBox02{
	border-top:#D74A1D 2px solid;
	border-left:#F4CAB9 1px solid;
	border-right:#F4CAB9 1px solid;
	border-bottom:#F4CAB9 1px solid;
	background:#F3DAC4;
	margin-bottom:10px;
	padding:4px;
}
#sideMenu .sideBox02 .sideBoxIn{
	width:135px;
	background:#FFF;
}
#sideMenu .sideBox02 ul.rankingList li{
	font-size:10px;
	background:url(../img/line_dot01.gif) repeat-x bottom;
	margin:0 3px;
	padding:2px 0;
}
#sideMenu .sideBox02 ul.rankingList li.last{
	background:none;
}
#sideMenu .sideBox02 ul.rankingList li p{
	padding-left:38px;
}
#sideMenu .sideBox02 ul.rankingList li p.rank01{
	background:url(../img/ico_ranking01.gif) no-repeat 3px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank02{
	background:url(../img/ico_ranking02.gif) no-repeat 3px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank03{
	background:url(../img/ico_ranking03.gif) no-repeat 3px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank04{
	background:url(../img/ico_ranking04.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank05{
	background:url(../img/ico_ranking05.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank06{
	background:url(../img/ico_ranking06.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank07{
	background:url(../img/ico_ranking07.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank08{
	background:url(../img/ico_ranking08.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank09{
	background:url(../img/ico_ranking09.gif) no-repeat 12px center;
}
#sideMenu .sideBox02 ul.rankingList li p.rank10{
	background:url(../img/ico_ranking10.gif) no-repeat 10px center;
}
.twtr-hd {padding:0!important;}/*twitter*/

#sideMenu .banner_small li{
	margin-bottom:3px;
}

/*----------------------------------------------------------------------------------------
左メニュー有コンテンツ
---------------------------------------------------------------------------------------- */
#mainArea{
	width:785px;
}
#mainArea #rightArea{
	width:570px;
	float:left;
}
#mainArea .topLine{
	background:url(../img/line_dot01.gif) repeat-x top;
}
#mainArea h2{
	padding-top:5px;
	margin-bottom:10px;
}
#mainArea h2 span{
	border-left:#EC6E00 10px solid;
	font-size:17px;
	display:block;
	padding: 2px 0 2px 10px;
	font-weight:bold;
}

#mainArea h3{
	margin-bottom:10px;
	border-left:#EC6E00 5px solid;
	font-size:16px;
	display:block;
	padding-left: 8px;
	font-weight:bold;
}
#mainArea .subTit{
	padding-left: 5px;
	margin:0 0 10px 10px;
}
#mainArea .titbtnArea01 .titTxt{
	float:left;
	width:635px;
}
#mainArea .titbtnArea01 .titBtn{
	float:right;
	width:140px;
}
/*--記事一覧--*/
.listTxtSty01,
.listTxtSty02{
/*	background:url(../img/line_dot01.gif) repeat-x top;*/
	border:#E6E6E6 1px solid;
	padding:5px;
}
.listTxtSty01 li,
.listTxtSty02 li{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	margin:3px;
	padding:5px 0;
}
.listTxtSty01 li.last,
.listTxtSty02 li.last{
	background:none;
}
.listTxtSty01 .left,
.listTxtSty02 .left{
	width:90px;
	float:left;
}
.listTxtSty01 .right{
	width:458px;
	float:right;
}
.listTxtSty02 .right{
	width:673px;
	float:right;
}

.listTxtSty02 .left02{
	width:120px;
	float:left;
}
.listTxtSty02 .right02{
	width:640px;
	float:right;
}


.listTxtSty01 .title,
.listTxtSty02 .title{
	font-weight:bold;}
.listTxtSty01 .txt,
.listTxtSty02 .txt{}
.listTxtSty01 .genre,
.listTxtSty02 .genre{margin-top:5px;}
.listTxtSty01 .genre span,
.listTxtSty02 .genre span{
	font-weight:bold;
}
.listTxtSty02 .title02{
	font-weight:bold;
	font-size:15px;
}
.listTxtSty02 .date{
	font-weight:normal;
	font-size:13px;
	color:#888888;
}

.listTxtSty02 .auth{
	color:#888888;
}

.listTxtSty02 .imgtxt{
	float:right;
	width:650px;
}

.listTxtSty02 .img{
	float:left;
}

.listTxtSty01 .genre a,
.listTxtSty02 .genre a{
	margin-right:5px;
    font-weight: normal;
}

.listTxtSty02 .date{
	margin-left:10px;
	font-weight:normal;
	font-size:11px;
}

#leftMenu{
	margin-right:15px;
	width:200px;
	float:left;
}

#leftMenu .sideBox01{
	border:#BEE0F6 1px solid;
	background:#E8F4FC;
	margin-bottom:10px;
}
#leftMenu .sideBox01 h4{
	background:#16428F;
	padding:2px 0 2px 5px;
}
#leftMenu .sideBox01 .sideBoxIn{
	width:190px;
	margin:4px;
}
/*---------プロフィール-----------*/
#mainArea .profileBox01{
	width:783px;
	background:#EEE;
	border:#DDD 1px solid;
	margin:15px 0 23px 0;
}
#mainArea .profileBox01 .profileBox01In{
	width:763px;
	margin:10px;
}
#mainArea .profileBox01 .profileBox01In h5{
	font-weight:bold;
	margin-bottom:5px;
}
#mainArea .profileBox01 .profileBox01In .name{
	margin-bottom:5px;
}
#mainArea .profileBox01 .profileBox01In .left{
	float:left;
	width:120px;
}
#mainArea .profileBox01 .profileBox01In .right{
}

/*------------------
スタイル
----------------- */
.mgBt05{margin-bottom:5px;}
.mgBt10{margin-bottom:10px;}
.mgBt15{margin-bottom:15px;}
.mgBt20{margin-bottom:20px;}
.mgBt25{margin-bottom:25px;}
.mgBt30{margin-bottom:30px;}
.mgBt40{margin-bottom:40px;}

.mgLe05{margin-left:5px;}
.mgLe10{margin-left:10px;}
.mgLe15{margin-left:15px;}
.mgLe20{margin-left:20px;}
.mgLe25{margin-left:25px;}
.mgLe30{margin-left:30px;}
.mgLe40{margin-left:40px;}


.txtSize9{ font-size:9px; }
.txtSize10{font-size:10px;}
.txtSize11{font-size:11px;}

.imeDisabled{ime-mode:disabled;}
/*------------------
icon
----------------- */
.newIco{
	background:url(../img/ic_new01.gif) no-repeat right center;
	padding-right:25px;
}

p.linkIco01{
	text-align:right;
	font-size:12px;
}
p.linkIco01 a{
	background:url(../img/ico_allow01.gif) no-repeat left center;
	padding-left:14px;
	margin:2px 0 2px 10px;
}
p.linkIco02{
	font-size:12px;
}
p.linkIco02 a{
	background:url(../img/ico_allow01.gif) no-repeat left center;
	padding-left:14px;
	margin:2px 0 2px 10px;
}

ul.linkIco01{
}
ul.linkIco01 li{
	background:url(../img/ico_allow01.gif) no-repeat left 5px;
	padding-left:14px;
	margin:2px;
}

ul.linkIco02{
}
ul.linkIco02 li{
	background:url(../img/ico_allow01.gif) no-repeat left center;
	padding-left:14px;
	margin:2px;
}

/*------------------
tab
----------------- */
.tab01{
	width:145px;
	margin-bottom:0;
	line-height:0;
}
.tab01 .left{
	float:left;
}
.tab01 .right{
	float:right;
}
.tab02{
	width:253px;
	margin-bottom:0;
	line-height:0;
}
.tab02 .left{
	float:left;
}
.tab02 .right{
	float:right;
}
.tab03{
	width:100%;
	margin-bottom:0;
	line-height:0;
	background:#FFF;
	border-bottom:#D74A1D 2px solid;
}
.tab03 .tabLeft{
	float:left;
	margin-right:3px;
}
.tab03 .tabRight{
	float:left;
}
/*------------------
List
----------------- */
.imgList01{
	line-height:0;
}
.imgList01 li{
	margin-bottom:5px;
	_margin-bottom:2px;
}
.listDate01 li{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	margin:3px;
	padding:2px 0;
}
.listDate01 li.last{
	background:none;
}
.listDate01 li .date{
	display:block;
	width:60px;
	float:left;
}
.listDate01 li .tit{
	display:block;
	width:150px;
	float:left;
}
.listDate01 li .date2{
	text-align:right;
}
.listDate01 li .tit2{
	width:220px;
	font-size:12px;
	display:block;
}

.listDate01 li .category{
	background: none repeat scroll 0 0 #f3dac4;
	border: 1px solid gray;
	color: #333333;
	font-weight: bold;
	padding: 2px 3px;
	margin-right:5px;
	font-size:9px;
}


.listDate02 li .date{
	display:block;
	width:60px;
	float:left;
}
.listDate02 li .tit{
	display:block;
	float:left;
}
.listDate03 li .date{
	display:block;
	width:80px;
	float:left;
	margin-left:15px;
}
.listDate03 li .tit{
	display:block;
	float:left;
}
.listmgBt05 li{
	margin-bottom:5px;
}
/*------------------
dl
----------------- */
.dlSty01{
	position:relative;
	width:785px;
	margin-bottom:15px;
}
.dlSty01 dt{
	position:absolute;
	left:5px;
	width:140px;
	padding:8px 5px 0 0;
	font-weight:bold;
}
.dlSty01 dt span{
	font-weight:normal;}
.dlSty01 dd{
	padding:0 0 1px 155px;
	background:#f8f8f8 url(../img/line_dot01.gif) repeat-x bottom;
}
.dlSty01 dd .ddSty01{
	width:620px;
	_width:630px;
	background:#FFF;
	padding:8px 5px;
}
.dlSty02{
	position:relative;
	width:570px;
	margin-bottom:30px;
}
.dlSty02 dt.tit{
	width:560px;
	border-top:#E3E3E3 1px solid;
	background:#f8f8f8 url(../img/line_dot01.gif) repeat-x bottom;
	padding:8px 5px;
	font-weight:bold;
	margin-bottom:10px;
}
.dlSty02 dt span{
	font-weight:normal;}
.dlSty02 dd{
}
.dlSty02 dd .ddSty01{
	width:560px;
	_width:570px;
	background:#FFF;
	padding:5px;
	margin-bottom:25px;
}
.dlSty02 dd .ddSty02{
	width:560px;
	_width:570px;
	border:#CCC 1px solid;
	height:500px;
	overflow:auto;
	padding:5px;
	margin-bottom:25px;
}
.dlSty02 dd .box01{
	width:548px;
	_width:570px;
	border:#CCC 1px solid;
	padding:10px;
	text-align:center;
}
.dlSty02 dd .box02{
	width:548px;
	_width:570px;
	border:#CCC 1px solid;
	padding:10px;
}


.dlSty03{
	border-top:#E3E3E3 1px solid;
	position:relative;
	width:785px;
	margin-bottom:15px;
}
.dlSty03 dt{
	position:absolute;
	left:5px;
	width:180px;
	padding:10px 5px 0 0;
	font-weight:bold;
}
.dlSty03 dt span{
	font-weight:normal;}
.dlSty03 dd{
	padding:0 0 1px 185px;
	background:#f8f8f8 url(../img/line_dot01.gif) repeat-x bottom;
}
.dlSty03 dd .ddSty01{
	width:590px;
	_width:600px;
	background:#FFF;
	padding:8px 5px;
}


.dlSty04{
	border-top:#E3E3E3 1px solid;
	border-bottom:#E3E3E3 1px solid;
	width:785px;
	margin-bottom:15px;
}
.dlSty04 dt.tit{
	width:775px;
	background:#f8f8f8 url(../img/line_dot01.gif) repeat-x bottom;
	padding:8px 5px;
	font-weight:bold;
}
.dlSty04 dt span{
	font-weight:normal;}
.dlSty04 dd{
}
.dlSty04 dd .ddSty01{
	width:775px;
	_width:785px;
	background:#FFF;
	padding:3px 5px;
}

/*------------------
Table
----------------- */
.tblSty01{
	width:100%;
	margin-bottom:15px;
}
.tblSty01 th{
	background:#f8f8f8 url(../img/line_dot01.gif) repeat-x bottom;
	width:30%;
	padding:8px;
	font-weight:bold;
	border-bottom:#FFF 2px solid;

}
.tblSty01 td{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	width:100%;
	padding:8px;
	border-bottom:#FFF 2px solid;
}
.tblSty02{
	width:100%;
	margin-bottom:10px;
}
.tblSty02 th{
	background:#f8f8f8;
	padding:8px;
	font-weight:bold;
	border:#C2C2C2 1px solid;
	text-align:center;
	white-space:nowrap;
}
.tblSty02 th.name{width:50%;}
.tblSty02 th.price{width:10%;}
.tblSty02 th.number{width:5%;}
.tblSty02 td{
	padding:8px;
	border:#C2C2C2 1px solid;
}
.tblSty02 td.name{
	vertical-align:middle;
}
.tblSty02 td.ico{
	padding:4px;
	width:50px;
	text-align:center;
	vertical-align:middle;
}
.tblSty02 td.ico ul.icoArea01 li{
	margin:2px 0;
	line-height:0;
	font-size:0;
}

.tblSty02 td.priceAll{
	font-weight:bold;
	}
.tblSty02 .noBoder{
	border-right:none;}

/*------------------
tag
----------------- */
.tagSearch01{}
.tagSearch01 li{display:inline;}
.tagSearch01 li.tagRank01{font-size:132%;}
.tagSearch01 li.tagRank02{font-size:123%;}
.tagSearch01 li.tagRank03{font-size:117%;}
.tagSearch01 li.tagRank04{font-size:100%;}
.tagSearch01 li.tagRank05{font-size:93%;}
.tagSearch01 li.tagRank06{font-size:88%;}
.tagSearch01 li.tagRank07{font-size:77%;}
/*------------------
pager
----------------- */
ul.pager{
	margin:10px 0;
    text-align:center;
}
ul.pager li{
	font-weight:bold;
	display:inline;
}
ul.pager li a {
	width:20px;
	display:-moz-inline-box;
	display:inline-block;
	padding:5px;
	border: 1px #CCC solid;
}
ul.pager li a:link,
ul.pager li a:visited {
}
ul.pager li a:hover,
ul.pager li a:active{
	background:#E8F4FC;
}

ul.pager li.here{
	width:20px;
	display:inline-block;
	padding:5px;
	background:#EEE;
	border:1px solid #DDD;
	/display:0;
	/margin-right:4px;
}
ul.pager li span {
	display: block;
	padding: 3px 8px;
	background: #CCC;
	color: #FFF;
}
ul.pager li.prev a,
ul.pager li.next a{
	width:80px;
	border: none;
}
/*------------------
Btn
----------------- */
.btn01{
	padding-left:3px;
	line-height:0;
}

.btnArea01{
	width:783px;
	padding:10px 0;
	text-align:center;
	margin-bottom:20px;
}
.btnArea01 img{
	margin:0 10px;
}
.btnArea02{
	width:100%;
	margin:10px 0;
	text-align:center;
	margin-bottom:20px;
}
.btnArea02 img{
	margin:0 10px;
}
.btnArea03{
	width:100%;
	text-align:right;
}
.btnArea03img{
	margin:0 0 5px 10px;
}
.btnArea04{
	text-align:right;
	margin:10px 0;
}
.btnArea05{
	width:345px;
	background:#F3DAC4;
	margin:20px auto;
	_margin:20px 173px;
	text-align:center;
	padding:15px 0;
	font-size:0;
	line-height:0;
}
.btnArea06{
	width:180px;
	background:#F3DAC4;
	margin:20px auto;
	_margin:20px 173px;
	text-align:center;
	padding:15px 0;
	font-size:0;
	line-height:0;
}
.btnArea05 img{
	margin:0 10px;
}
/*------------------
Form
----------------- */
.formRail img{
	vertical-align:top;
}
.formSize01{
	height:21px;
	width:190px;
}
.formSize02{
	height:21px;
	width:95%;
}
.formSize03{
	height:21px;
	width:500px;
}

.formSizeNum01{
	height:21px;
	width:3em;
}
.formSizeNum02{
	height:21px;
	width:4em;
}
/*サイド*/
.formSizeSide01{
	height:21px;
	width:85px;
	/height:19px;
	height:19px\9;
	/padding:5px 0 0 0;
	padding:5px 0 0 0\9;
}
.formSizeSide02{
	height:21px;
	width:130px;
	/height:19px;
	height:19px\9;
	/padding:5px 0 0 0;
	padding:5px 0 0 0\9;
}
#leftMenu .sideBox01 .sideBoxIn .radioBtn{
	vertical-align:middle;
	float:left;
	padding:0;
	width:auto;
	height:auto;
}
#leftMenu .sideBox01 .sideBoxIn label{
	width:auto;
	padding: 3px;
	float:none;
}
#sideMenu .sideBox01 .sideBoxIn .checkbox{
	vertical-align:middle;
	float:left;
	padding:0;
	width:auto;
	height:auto;
}
#sideMenu .sideBox01 .sideBoxIn .checkbox input{
	margin-right: 5px;
}
#sideMenu .sideBox01 .sideBoxIn .error{
	color:#FF0000;
}
.radioList li,
.checkList li{
	white-space:nowrap;
	float:left;
	margin-right:1em;}
.checkList li{
	line-height: 2;
	display: inline;
}
.checkList li .radioBtn{
	vertical-align:middle;
	padding:3px;
	width:15px;
	height:1em;
}
.checkList li .radioBtn input {
    margin-right: 3px;
}
/*------------------
ダイアログ
----------------- */
#advanced_search {
	display:none;
}
#searchdialog {
	z-index:1002;
	outline:0px none;
	height:auto;
	width:600px;
	top:473px;
	left:215px;
	_top:-80px;
}
#searchdialog div.ui-dialog-content {
	width:auto;
	min-height:42.7333px;
	height: auto;
}
#searchdialog table{
	width:100%;
}
#searchdialog table th,
#searchdialog table td{
	padding:5px;
	border:#BEE0F6 1px solid;
}
#searchdialog table th{
	width:20%;
	background:#E8F4FC;
}
#searchdialog table td{
	width:80%;
}
/*------------------
ソーシャルボタン
----------------- */
#mainArea div.imgtxt{
	float:right;
	width:650px;
}

#mainArea div.img{
	float:left;
}


#mainArea h2.btnTitArea01 span.btnTittxt01{
	width:605px;
	float:left;
}
#mainArea h2.btnTitArea01 span.btnTitbth01{
	margin-top:3px;
	width:140px;
	float:right;
	border-left:none;
	font-size:0;
	display:block;
	padding:0;
}
#articleWrap{
	margin:15px 0 25px 0;
}

#articleWrap #article{
	width:692px;
	padding:10px 5px;
	margin-right:5px;
	float:left;
	border:#E6E6E6 1px solid;
}
#articleWrap #rightMenu{
	width:75px;
	float:left;
	margin-bottom:20px;
}
#articleWrap #rightMenu h4{
	font-size:11px;
	font-weight:bold;
	border-left:#E86A0F 3px solid;
	padding-left:5px;
}
/**/
#usefulBtnArea{
}
#usefulBtnArea .pageJumpList01{
	background:#EEE;
	border-top:#C2C2C2 1px dotted;
	padding:7px;
	font-size:10px;
	margin-bottom:10px;
}
#usefulBtnArea .pageJumpList01 li{
	float:left;
	padding:1px 3px;
	border-right:#666 1px solid;
	border-left:#666 1px solid;
	margin-right:-1px;
}
#usefulBtnArea .pageJumpList01 li a{
	color:#302d27;
}
#usefulBtnArea .pageJumpList01 li.here,
#usefulBtnArea .pageJumpList01 li:hover{
	background:#E86A0F;
}
#usefulBtnArea .pageJumpList01 li.here a,
#usefulBtnArea .pageJumpList01 li:hover a{
	color:#FFF;
	text-decoration:none;
}
#usefulBtnArea .btnArea{
	font-size:11px;
	margin-bottom:10px;
}
#usefulBtnArea ul.utilityBtn{
	font-size:0;
	line-height:0;
	width:160px;
	float:left;
}
#usefulBtnArea ul.utilityBtn li{
	float:left;
	margin-right:3px;
}
#usefulBtnArea .btnArea .rightBtns{
	width:480px;
	float:right;
}
#usefulBtnArea ul.snsBtns{
	float:left;
	width:320px;
	padding-top:5px;
	margin-right:15px;
}
#usefulBtnArea ul.snsBtns li{
	float:left;
	margin-right:6px;
}
#usefulBtnArea ul.snsBtns li.tit{
	width:100px;
	font-weight:bold;
}
#usefulBtnArea ul.snsBtns li img{
	width:16px;
	vertical-align:middle;
}
#usefulBtnArea ul.fontSize{
	width:150px;
	float:left;
	margin-right:-5px;
}
#usefulBtnArea ul.fontSize li.tit{
	width:70px;
	font-weight:bold;
	padding-top:5px;
}
#usefulBtnArea ul.fontSize li{
	float:left;
}
#usefulBtnArea ul.fontSize li.btn{
	width:35px;
	margin-right:5px;
}
#usefulBtnArea ul.fontSize li span.big{
	width:35px;
	height:25px;
}
#usefulBtnArea ul.fontSize li span.big a{
	display:block;
	width:35px;
	height:25px;
	background:url(../img/btn_utility_font_l_off.gif) no-repeat left center;
	text-indent:-9999px;
}
#usefulBtnArea ul.fontSize li span.big a.on{
	background:url(../img/btn_utility_font_l_on.gif) no-repeat left center;
}
#usefulBtnArea ul.fontSize li span.normal{
	width:35px;
	height:25px;}
#usefulBtnArea ul.fontSize li span.normal a{
	display:block;
	width:35px;
	height:25px;
	background:url(../img/btn_utility_font_m_off.gif) no-repeat left center;
	text-indent:-9999px;

}
#usefulBtnArea ul.fontSize li span.normal a.on{
	background:url(../img/btn_utility_font_m_on.gif) no-repeat left center;
}
/*
#articleWrap #rightMenu ul.utilityBtns{
	margin-bottom:15px;
}
#articleWrap #rightMenu ul.utilityBtns li{
	font-size:10px;
	font-weight:bold;
}
#articleWrap #rightMenu .otherBtns{
}

#articleWrap #rightMenu ul.utilityBtns li.print{
	background:url(../img/ic_print.png) no-repeat left center;
	padding:0 0 0 20px;
}
#articleWrap #rightMenu ul.utilityBtns li.clip{
	background:url(../img/ic_clip.png) no-repeat left center;
	padding:0 0 0 20px;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize{
	margin:0;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span{
	float:left;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.big{
	margin:3px 0 0 0;
	width:16px;
	height:16px;
	margin-left:3px;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.big a{
	display:block;
	width:16px;
	height:16px;
	background:url(../img/ic_fontBig.gif) no-repeat left center;
	text-indent:-9999px;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.big a.on{
	background:url(../img/ic_fontBig_on.gif) no-repeat left center;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.normal{
	margin:3px 0 0 3px;
	width:31px;
	height:16px;
}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.normal a{
	display:block;
	width:31px;
	height:16px;
	background:url(../img/ic_fontNormal.gif) no-repeat left center;
	text-indent:-9999px;

}
#articleWrap #rightMenu ul.utilityBtns li.fontSize span.normal a.on{
	background:url(../img/ic_fontNormal_on.gif) no-repeat left center;
}
*/

#articleWrap #rightMenu .listSideDate01{
	width:75px;
	font-size:10px;
	margin-bottom:15px;
}
#articleWrap #rightMenu .listSideDate01 li{
	background:url(../img/line_dot01.gif) repeat-x bottom;
	margin:3px 0;
	padding:2px 0;
}
#articleWrap #rightMenu .listSideDate01 li.last{
	background:none;
}
#articleWrap #rightMenu .listSideDate01 li .date{
}
#articleWrap #rightMenu .listSideDate01 li .tit{
}
#articleWrap #link_series li.before{
	width:330px;
	float:left;
	text-align:right;
	padding-right:10px;
	font-size:110%;
	font-size:90%;
}
#articleWrap #link_series li.after{
	width:330px;
	float:left;
	text-align:left;
	padding-left:10px;
	font-size:90%;
}
#articleWrap #link_series li.after span{
	margin-left:5px;
	width:310px;
	float:right;
}

/*---------------------------------------
TinyMCE書式用
----------------------------------------*/
#cont ul li{
	list-style: disc;
	margin-left:35px;
}
#cont ol li{
	list-style: decimal;
	margin-left:35px;
}

/*------------------
ソート
----------------- */

.sortArea{margin-bottom:20px;}
.sortArea .sortTit{
	padding: 6px 8px;
	background: #16428F;
	color: #FFF;
	font-size:13px;
	margin-bottom:10px;
}
.sortArea .sortItem{
	background:#DFDFDF;
	margin-right:10px;
}
.sortArea .changeNumber{
	background:#DFDFDF;
}
.sortArea ul{
	padding:3px;
	float:left;
}
.sortArea li{
	float: left;
	margin-right: 3px;
	border: 1px #999 solid;
	font-weight: bold;
}

.sortArea li a {
	position: relative;
	display: block;
	padding: 3px 8px;
	font-size:11px;
	background:#FFF;
}
.sortArea li.tit {
	padding: 3px;
	border:none;
	font-size:13px;
	margin-right: 0px;
}
.sortArea li.here {
	display: block;
	padding: 3px 8px;
	background: #E86A0F;
	color: #FFF;
	font-size:11px;
}

.sortArea li a:link,
.sortArea li a:visited {
	text-decoration: none;
	color:#666;
}
.sortArea li a:hover,
.sortArea li a:active {
	background-color:#FDB;
	text-decoration: none;
	color:#333;
}
.sortArea .displayNumber{
	width:200px;
	text-align:right;
	float:right;
	margin-top:5px;
	font-size:11px;
}
.sortArea .displayNumber span{margin-left:5px;}
/*----------------------------------------------------------------------------------------
エラー
---------------------------------------------------------------------------------------- */
.errorArea01{
	background:#FCC url(../img/bg_error01.gif) no-repeat 10px center;
	width:100%;
	margin:10px 0;
}
.errorArea01 .errorTxt01{
	color:#C00;
	padding:10px 5px 10px 50px;
}
.errorArea02{
	margin:80px 0;
	color:#FF0000;
	font-size:120%;
	font-weight:bold;
	text-align:center;
}
/*----------------------------------------------------------------------------------------
Foot
---------------------------------------------------------------------------------------- */
#footer{
	width:990px;
	margin:0 auto;
}
#footer #linkList{
	width:964px;
	margin:0 auto 1px 26px;
	_margin:0 auto 1px 27px;
	padding:10px 0;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	text-align:center;
}
#footer #linkList ul li{
	display:inline;
	margin:0 20px 0 0;
}

#footer #footNavi{
	width:954px;
	_width:964px;
	background:#F8F8F8;
	margin:0 auto 0 26px;
	_margin:0 auto 1px 27px;
	font-size:11px;
	padding:10px 5px;
	text-align:left;
}
#footer #footNavi ul{
	float:left;
}
#footer #footNavi ul li{
	display:block;
	float:left;
	border-right:1px solid #222;
	padding:0 5px;
}
#footer #footNavi ul li.last{
	border:0;
}
#footer p.copyright{
	text-align:right;
	color:#0e126f;
}
/*---------------------------------------
スマフォ切り替え
----------------------------------------*/
#uiChange{
	background:#CCC;
	padding:20px 0;
	border-bottom:#666 1px solid;
}
#uiChange .uiBtn{
	border:#A2A2A2 2px solid;
	border-radius:10px;
	background:-moz-linear-gradient(top, #FFF, #EEE);
	background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	width:600px;
	margin:0 auto;
	text-align:center;
}
#uiChange .uiBtn a{
	display:block;
	padding:10px 0;
	text-decoration:none;
	color:#333;
	text-shadow:3px 3px 0 #FFF;
	font-weight:bold;
	font-size:50px;
}
/*---------------------------------------
plugin
----------------------------------------*/
.jcarousel-skin-tango ul{visibility:hidden;}
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal,.jcarousel-skin-tango .jcarousel-item {width:635px;height:270px;}
.jcarousel-control {width:115px;display:inline;position:relative;left:500px;top:237px;}
.jcarousel-control a {margin-left:3px;}
.bgArea02 {overflow-y:hidden;}
.tile01 div.cate {height:30px;overflow:hidden;}
form h5 {height:12px;}

#mvArea .slick-slider {
    width: 638px;
    float: left;
}
#mvArea .slick-slider .Pagination {
    position: absolute;
    left: 510px;
    top: 235px;
    margin: 0;
    display: flex !important;
}
#mvArea .slick-slider .Pagination li {
    display: block;
    width: 11px;
    height: 11px;
	padding: 5px 4px;
    font-size: 0;
}
#mvArea .slick-slider .Pagination li:last-of-type{
	margin-right: 0;
}
#mvArea .slick-slider .Pagination li button{
    position: relative;
    width: 11px;
    height: 11px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	appearance: none;
}
#mvArea .slick-slider .Pagination li button::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 11px;
    content: "";
    background-color: #323232;
    border-radius: 50px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#mvArea .slick-slider .Pagination li.slick-active button::before {
    background-color: #FF0000;
}
/*---------------------------------------
clearfix
----------------------------------------*/
#wrapper:after,
#header:after,
#header #headerLeft:after,
#header #headMenu:after,
#header #headerRight ul.utilityNavi:after,
#header #headerRight .headLink:after,
#content:after,
#content #mvArea:after,
#content #mvArea .mvBottom02:after,
#content #mvArea .mvbtnArea01:after,
.mvSty01:after,
#contentMain .twoColumnWrap:after,
#contentMain .tileWrap:after,
#contentMain .tileWrap .tileIn:after,
.list01:after,
.list02:after,
#contentMain #mainArea:after,
#contentMain #mainArea .titbtnArea01:after,
#contentMain #mainArea .profileBox01 .profileBox01In:after,
#contentMain .tileWrap .tileIn .tileInTop:after,
.tab01:after,
.tab02:after,
.tab03:after,
.listDate01 li:after,
.listDate02 li:after,
.listDate03 li:after,
#footer #footNavi:after,
#footer #footNavi ul:after,
#contentMain .tileWrap ul:after,
#contentMain .tileWrap .tile03:after,
#leftMenu .sideBox01 .sideBoxIn ul li:after,
.listTxtSty01 li:after,
.listTxtSty02 li:after,
ul.pager:after,
#articleWrap:after,
#usefulBtnArea .pageJumpList01:after,
#usefulBtnArea .btnArea:after,
#usefulBtnArea ul.snsBtns li:after,
#usefulBtnArea ul.utilityBtns:after,
#usefulBtnArea ul.fontSize:after,
.sortArea:after,
.sortArea ul:after,
.checkList:after,
.dlSty01 dd:after,
.btnTitArea01:after{
	content: ".";
	display: block;
	visibility: hidden;
	height:auto;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/* WinIE4-6用*/
* html #wrapper,
* html #header,
* html #header #headerLeft,
* html #header #headMenu,
* html #header #headerRight ul.utilityNavi,
* html #header #headerRight .headLink,
* html #content,
* html #content #mvArea,
* html #content #mvArea .mvBottom02,
* html #content #mvArea .mvbtnArea01,
* html .mvSty01,
* html #contentMain .twoColumnWrap,
* html #contentMain .tileWrap,
* html #contentMain .tileWrap .tileIn,
* html .list01,
* html .list02,
* html #contentMain #mainArea,
* html #contentMain #mainArea .titbtnArea01,
* html #contentMain #mainArea .profileBox01 .profileBox01In
* html #contentMain .tileWrap .tileIn .tileInTop,
* html .tab01,
* html .tab02,
* html .tab03,
* html .listDate01 li,
* html .listDate02 li,
* html .listDate03 li,
* html #footer #footNavi,
* html #footer #footNavi ul,
* html #contentMain .tileWrap ul,
* html .utility .utilityBtns,
* html #contentMain #mainArea,
* html #contentMain .tileWrap .tile03,
* html #leftMenu .sideBox01 .sideBoxIn ul li,
* html .listTxtSty01 li,
* html .listTxtSty02 li,
* html ul.pager,
* html #articleWrap,
* html #usefulBtnArea .pageJumpList01,
* html #usefulBtnArea .btnArea,
* html #usefulBtnArea ul.snsBtns li,
* html #usefulBtnArea ul.utilityBtns,
* html #usefulBtnArea ul.fontSize:after,
* html .sortArea,
* html .sortArea ul,
* html .checkList,
* html .dlSty01 dd,
* html .btnTitArea01{
	display: inline-block;
	height: 1%;
}
#wrapper,
#header,
#header #headerLeft,
#header #headMenu,
#header #headerRight ul.utilityNavi,
#header #headerRight .headLink,
#content,
#content #mvArea,
#content #mvArea .mvBottom02,
#content #mvArea .mvbtnArea01,
.mvSty01,
#contentMain .twoColumnWrap,
#contentMain .tileWrap,
#contentMain .tileWrap .tileIn,
.list01,
.list02,
#contentMain #mainArea,
#contentMain #mainArea .titbtnArea01,
#contentMain #mainArea .profileBox01 .profileBox01In,
#contentMain .tileWrap .tileIn .tileInTop,
.tab01,
.tab02,
.tab03,
.listDate01 li,
.listDate02 li,
.listDate03 li,
#footer #footNavi,
#footer #footNavi ul,
#contentMain #mainArea,
#contentMain .tileWrap ul,
.utility .utilityBtns,
#contentMain .tileWrap .tile03,
#leftMenu .sideBox01 .sideBoxIn ul li,
.listTxtSty01 li,
.listTxtSty02 li,
ul.pager,
#articleWrap,
#usefulBtnArea .pageJumpList01,
#usefulBtnArea .btnArea,
#usefulBtnArea ul.snsBtns li,
#usefulBtnArea ul.utilityBtns,
#usefulBtnArea ul.fontSize:after,
.sortArea,
.sortArea ul,
.checkList,
.dlSty01 dd,
.btnTitArea01{ zoom:1; }
